{% extends 'base.html'%}
{% load static %}
{% block content %}
    <!-- Preloader -->
    <div id="preloader">
        <i class="circle-preloader"></i>
        <img src="{% static 'img/core-img/hamburger.png' %}" alt="">
    </div>

    <!-- Search Wrapper -->
    {% include 'partials/_busca.html' %}

    {% include 'partials/_menu.html' %}
    <!-- ##### Header Area End ##### -->

        <!-- Receipe Post Search 
        <div class="receipe-post-search mb-80">
            <div class="container">
                <form action="#" method="post">
                    <div class="row">
                        <div class="col-12 col-lg-5">
                            <select name="select1" id="select1">
                                <option value="1">Comida típica brasileira</option>
                                <option value="1">Massas</option>
                                <option value="1">Veganas</option>
                            </select>
                        </div>
                        <div class="col-12 col-lg-2 text-right">
                            <button type="submit" class="btn delicious-btn">Buscar</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
-->
        <!-- Receipe Slider -->
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="receipe-slider owl-carousel">
                        {% if receita.foto_receita %}
                            <img src="{{ receita.foto_receita.url }}" alt="">
                        {% else %}
                            <img src="{% static 'img/bg-img/tomate_banner.jpg'%}">
                        {% endif %}
                    </div>
                </div>
            </div>
        </div>
        
        <!-- Receipe Content Area -->
        <div class="receipe-content-area">
            <div class="container">

                <div class="row">
                    <div class="col-12 col-md-8">
                        <div class="receipe-headline my-5">
                            <span>{{receita.date_receita}}</span>
                            <h2>{{receita.nome_receita}}</h2>
                            <div class="receipe-duration">
                                <h6>Preparo: {{receita.tempo_preparo}} minutos</h6>
                                <h6>Rendimento: {{receita.rendimento}}</h6>
                                <h6>Categoria: {{receita.categoria}}</h6>
                                <h6>Por: {{receita.pessoa}}</h6>
                            </div>
                        </div>
                    </div>
                <div style="clear:both"></div>
                <div class="row" >
                    <div class="col-12 col-lg-8">
                        <!-- Single Preparation Step -->
                        <h4>Modo de Preparo</h4>
                        <div class="single-preparation-step d-flex">
                            <p>{{receita.modo_preparo}}</p>
                        </div>
                    </div>
                    <!-- Ingredientes -->
                    <div class="col-12 col-lg-4">
                        <div class="ingredients">
                            <h4>Ingredientees</h4>
                            <div class="ingredients">
                                <p>{{receita.ingredientes}}</p>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Ingredientes -->

    {% include 'partials/_footer.html' %}

{% endblock %}   